html,body{ font-family:Arial, Helvetica, sans-serif !important}


.section {
    width: 100%;
    height: 100vh;
    background: #fff;

}
.section .warp{
    width: 100%;
    height: 100%;
}
.section .warp .map{
    width: 100%;
    height: 50%;
}
.section .warp .bottom{
    width: 1535px;
    margin: auto;
    height: 50%;
    overflow: hidden;
    position: relative;
    left: 5%;
    display: flex;
    justify-content: space-between;

}
.section .warp .bottom .text{
    position: relative;
    overflow: hidden;
    position: relative;
    opacity: 1;
    transition: 1s;
    transition-delay: 0.6s;
	width:48%;
	
}

.section .warp .bottom .text .text-left{ float:left; width:48%;}
.section .warp .bottom .text .text-right{ float:left; width:49%;}
.section .warp .bottom .text .text-bot{padding:15px 60px 15px 0; border-right:1px solid #eee;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.section .warp .bottom .text .text-bot2{padding:15px 60px 15px 0;border-right:1px solid #eee;border-bottom:1px solid #eee;}

.section .warp .bottom .text .text-bot3{padding:15px 20px 15px 60px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.section .warp .bottom .text .text-bot4{padding:15px 20px 15px 60px;border-bottom:1px solid #eee;}

.section .warp .bottom .text .text-bot4 p{ line-height:25px !important;}
.section .warp .bottom .text .text-bot4 p a{ font-size:12px;}


.section .warp .bottom .text .text-add{padding-top:10px; font-size:16px;/*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color: #666;
	clear:both
	}


.active .warp .bottom .text{
    opacity: 1;
    top: 0;
}
.section .warp .bottom .text span{
    font-size: 24px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #242424;
    margin-bottom:20px;
    margin-top:20px;
}
.section .warp .bottom .text p{
    font-size: 12px !important;
    /*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color: #737373;
    line-height: 26px;
}
.section .warp .bottom .text p strong{
    font-size: 21px;
    color: #c60000;
}
.section .warp .bottom .text img{
    width: 82px;
    height: 82px;
    margin-top: 24px;
    margin-bottom: 89px;
}
.section .warp .bottom .text a{
    font-size: 14px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 400;
    color: #535353;
    margin-bottom: 15px;
    display:inline-block;
    transition: 0.6s;
}
.section .warp .bottom .text a:hover{
    color: #c60000;
}
.section .warp .bottom .leave{
    margin-top: 20px;
    position: relative;
    top: 0px;
    opacity: 1;
    transition: 1s;
    transition-delay: 0.7s;
}
.section .warp .bottom .leave .infoot-contact{ display:none1 !important;}


.active .warp .bottom .leave{
    opacity: 1;
    top: 0;
}
.section .warp .bottom .leave span{
    font-size: 20px;
    /*font-family: Source Han Sans CN;*/
    font-weight: bold;
    color: #1D191A;
    margin-bottom: 48px;
}
.section .warp .bottom .leave div{
    margin-bottom: 46px;
}
.section .warp .bottom .leave div input{
    width: 341px;
    border-bottom: 1px solid #E8E8E8;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    padding-bottom: 26px;
}
.section .warp .bottom .leave div input:first-child{
    margin-right: 71px;
}
.section .warp .bottom .leave div:last-child input{
    width: 752px;
}
.section .warp .map{
    position: relative;
}
.section .warp .map #allmap{
    width: 100%;
    height: 100%;

    /*filter: brightness(0.2);*/
}

.section .warp .map #dituContent{ }

.section .warp .map .text{
    position: absolute;
    top: 145px;
    left: 300px;
}
.section .warp .map .text p{
    font-size: 12px;
    /*font-family: Nexa Text-Trial;*/
    font-weight: normal;
    color: #FFFFFF;
}
.section .warp .map .text span{
    margin-top: 21px;
    font-size: 34px;
    /*font-family: Source Han Sans CN;*/
    font-weight: 500;
    color: #FFFFFF;
}

.section .warp .bottom .leave .submit{
        height: 32px;
		line-height:32px;
		font-size:14px !important;
    }



@media screen and (max-width: 1920px) {
    .section .warp .bottom .leave{
        margin-top: 20px!important;
    }
    .section .warp .bottom .text span{
        margin-top: 0!important;
    }
    .section .warp .bottom .text{
        margin-top: 20px!important;
    }
    
    .section .warp .bottom{
        width: 80%;
    }
    .section .warp .bottom .text span{
        font-size: 22px;
    }
    .section .warp .bottom .text p{
        font-size: 14px;
		line-height:28px;
    }
    .section .warp .bottom .leave div input{
        width: 258px;
    }
    .section .warp .bottom .leave span{
        margin-bottom: 38px;
    }
    .section .warp .bottom .leave div{
        margin-bottom: 30px;
    }
    .section .warp .bottom .leave .skip a{
        font-size: 13px!important;
    }
}




@media screen and (max-width: 1700px) {
    .section .warp .bottom .leave{
        margin-top: 20px!important;
    }
    .section .warp .bottom .text span{
        margin-top: 0!important;
    }
    .section .warp .bottom .text{
        margin-top: 20px!important;
    }
	
	.section .warp .map .text{
    position: absolute;
    top: 145px;
    left: 250px;
}
    
    .section .warp .bottom{
        width: 80%;
    }
    .section .warp .bottom .text span{
        font-size: 22px;
    }
    .section .warp .bottom .text p{
        font-size: 12px;
    }
    .section .warp .bottom .leave div input{
        width: 258px;
    }
    .section .warp .bottom .leave span{
        margin-bottom: 38px;
    }
    .section .warp .bottom .leave div{
        margin-bottom: 30px;
    }
    .section .warp .bottom .leave .skip a{
        font-size: 13px!important;
    }
}

@media screen and (max-width: 1600px) {
	.section .warp .bottom{
		margin-top:80px;
    }
	.section .warp .bottom .leave{
        margin-top: 40px !important;
		margin-bottom:40px;
    }
	
	.section .warp .bottom .leave span{
    margin-bottom: 35px !important;
}
	
	.section .warp .map .text{
    position: absolute;
    top: 145px;
    left: 200px;
}
	
	}
	
@media screen and (max-width: 1440px) {
	
    .section .warp .bottom .text{
		width:100%;
    }

	
	
	}
	
	

@media screen and (max-width: 1150px) {
	
	.section{
        height: auto;
    }
	
	.section .warp .bottom{
		margin-top:0px;
    }
	.section .warp .bottom .leave{
        margin-top: 40px !important;
    }
	
	

     .section .warp .bottom{
        left: 5%;
        width: 88%;
		right:5%;
        height: auto;
        flex-direction: column;
    }
    .section .warp .bottom .text{
        opacity: 1!important;
        top: 0!important;
        transition-delay: unset;
        margin-top: 20px!important;
        height: auto!important;
    }
	
	.section .warp .bottom .text .text-left{ width:50%; }
	.section .warp .bottom .text .text-right{ width:50%;}
	
	
	
    .section .warp .bottom .leave{
        opacity: 1!important;
        top: 0!important;
        transition-delay: unset;
    }
     

   .section .warp .bottom .leave div input{
        width: 44%;

    }
   .section .warp .bottom .leave .skip{
        text-align: left!important;

	}
}
/*@media screen and (max-width: 1000px) {
	.section .warp .bottom{
		margin-top:40px;
    }
	.section .warp .bottom .leave{
        margin-top: 40px !important;
    }
	
	.section .warp .bottom .leave .infoot-contact{ display:none1;}
	.section .warp .map .text{
    position: absolute;
    top: 145px;
    left: 135px;
}
	}*/

@media screen and (max-width: 768px) {


    /*同*/
    .section{
        height: auto;
    }
    .section .warp .map{
        height: 400px;
    }
    .section .warp .map .text{
        left: 6%;
        top: 50%;
    }
    .section .warp .map .text span{
        margin-top: 15px;
        font-size: 28px;
    }
    .section .warp .bottom{
        left: 0;
        width: 88%;
        height: auto;
        flex-direction: column;
    }
    .section .warp .bottom .text{
        opacity: 1!important;
        top: 0!important;
        transition-delay: unset;
        margin-top: 20px!important;
        height: auto!important;
    }
    .section .warp .bottom .leave{
        opacity: 1!important;
        top: 0!important;
        transition-delay: unset;
    }
    .section .warp .bottom .text span{
        margin-bottom: 15px;
    }
    .section .warp .bottom .leave div input{
        width: 100%;
        font-size: 12px;
    }
    .section .warp .bottom .leave div input{
        margin-bottom: 25px;
    }
    .section .warp .bottom .leave div{
        margin-bottom: 0;
    }
    .section .warp .bottom .leave div input::placeholder{
        font-size: 12px;
    }
    .section .warp .bottom .leave .skip{
        text-align: left!important;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .section .warp .bottom .leave .skip a{
        font-size: 12px;
        margin-bottom: 0!important;
        line-height: 30px;
    }
	
	
	.section .warp .bottom .text .text-left{ width:100%;}
	.section .warp .bottom .text .text-right{ width:100%;}
	
	.section .warp .bottom .text .text-bot3{ padding-left:0; border-right:1px solid #eee;border-top:none}
	.section .warp .bottom .text .text-bot4{ padding-left:0; border-right:1px solid #eee;}
   
}



@media screen and (max-width: 1600px) {
    
    
    /*最后一屏*/
    .section .warp .bottom{
        height: 58%;
    }
    .section .warp .bottom .leave span{
        margin-bottom: 18px;
    }
    .section .warp .bottom .leave div input{
        padding-bottom: 16px;
    }
    .section .warp .bottom .leave {
        margin-top: 35px;
    }
    .section .warp .bottom .text{
        margin-top: 35px!important;
    }
    .section .warp .bottom .leave .submit{
        width: 83px!important;
        height: 32px!important;
    }
    .section .warp .bottom .text span{
        margin-top: 0!important;
        margin-bottom: 16px;
    }
    .section .warp .bottom .leave .skip a{
        font-size: 12px;
    }
    .section .warp .map{
        height: 42%;
    }
}